@charset "utf-8";
/* CSS Document */
/*----------------------------------------- Admin Logged In Box */
#admin_logged {
	background-color:#FF9;
	border: 2px solid #FF0;
	width: 500px;
	margin: auto auto;
	margin-top:10px;
	clear:both;
}
.adlog_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:center;
}
.adlog_link	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-align:center;
}
/*----------------------------------------------- Image Links */
/*home*/
#topL-link {
	width: 140px;
	height: 140px;
	margin-top: 30px;
	margin-left: 45px;
	cursor: pointer;
}
#image1 {
	height: 84px;
	width: 110px;
	background:url(../des_img/home1.png);
	margin-top:53px;
	margin-left:-6px;
	cursor: pointer;
}
#image2 {
	height: 84px;
	width: 110px;
	background:url(../des_img/home2.png);
	margin-top:58px;
	margin-left:-6px;
	cursor: pointer;
}
#image3 {
	height: 84px;
	width: 110px;
	background:url(../des_img/home3.png);
	margin-top:58px;
	margin-left:-6px;
	cursor: pointer;
}
#image4 {
	height: 84px;
	width: 110px;
	background:url(../des_img/home4.png);
	margin-top:58px;
	margin-left:-6px;
	cursor: pointer;
}
#image5 {
	height: 84px;
	width: 110px;
	background-color:#FFF;
	margin-top:57px;
	margin-left:-6px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:7pt;
	font-weight:bold;
}
a.email {
	text-decoration:none;	
	color:#000;
}
a.email:hover {
	text-decoration:underline;	
}
